Add compatibility glue with older VA-API versions.
authorGwenole Beauchesne <gbeauchesne@splitted-desktop.com>
Fri, 12 Feb 2010 11:13:01 +0000 (11:13 +0000)
committerGwenole Beauchesne <gb.devel@gmail.com>
Mon, 20 Aug 2012 14:46:43 +0000 (16:46 +0200)
commitd64dee4dcf2f0b99e227412d5035f07c1f7a4bb5
tree85960f2f85a6578d250ece3a9a268c90029cf3da
parent92a57a0aa152c71f1a72d0abf23307710d8b668b
Add compatibility glue with older VA-API versions.
libvo/vo_vaapi.c